Subject: Re: [PATCH] arch/ppc/8xx_io/enet.c, version 3

From: Pantelis Antoniou <[email-masked]>
Date: Mon, 10 Feb 2003 17:28:50 +0200

Joakim Tjernlund wrote:

>>>Hi Pantelis
>>>
>>>I don't follow you here. Didn't my patch apply cleanly against linuxppc_2_4_devel?
>>>I generated my patch against linuxppc_2_4_devel(I think).
>>>
>>>   Jocke
>>>
>>Nope.
>>
>>Fails at hunks #7 and #8.
>>Don't worry, it's trivial stuff.
>>
>>Here is enet.c.rej, if you want to check it.
>>
>
>hmm, something is broken here. I can apply my patch to my local copy of
>8xx_io/enet.c, BK version 1.24 just fine. Whats your version of enet.c?
>
>   Jocke
>
>
>
>
My version is the head of the BK tree, updated today.

Regards

Pantelis

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/